.red{
	position: fixed;
	top: 200px;
	z-index: 100;
	left: 0;
}
#facebook a{
	background: #3b5998;
	padding: 10px 25px;
	color: #fff;
	text-decoration: none;
	width: 55px;
	transition: all .4s ease;
}
#facebook a:hover{
	background: #000;
	padding: 10px 50px;
}
#youtube a{
	background: #bb0000;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	width: 55px;
	transition: all .4s ease;
}
#youtube a:hover{
	background: #000;
	padding: 10px 50px;
}
#twitter a{
	background: #55acee;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	width: 55px;
	transition: all .4s ease;
}
#twitter a:hover{
	background: #000;
	padding: 10px 50px;
}
#correo a{
	background: #e95950;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	width: 55px;
	transition: all .4s ease;
}
#correo a:hover{
	background: #000;
	padding: 10px 50px;
}

#instagram a{
	background-image: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
	padding: 10px 25px;
	color: #fff;
	text-decoration: none;
	width: 55px;
	transition: all .4s ease;
}
#instagram a:hover{
	background: #000;
	padding: 10px 50px;
}